Subject: B20: Undefined reference to _impure_ptr. Any glue?
From: [email-masked] (Maxim Sobolev)

3 Nov 1998 03:02:51 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hi folks,

I just installed B20 and trying to recompile program which I ported to
Mingw32. I'm using "-mno-cygwin" switch, as it defined in B20 readme.
But all program, which previously fine compiled on Mingw32, on link
stage reported the same error: "undefined reference to _impure_ptr". Do
you have any ideas?

Maxim

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".